Subject: Re: Spare Keys for Chassis Number: ACA385209139 and
From: Mikako Eto <[email-masked]>
To: Akira Sato <[email-masked]>, Hiroko Tsuji <[email-masked]>, "[email-masked]" <[email-masked]>, IBC Techadmin <[email-masked]>, IBC Accounts <[email-masked]>
Cc: ExportDiv <[email-masked]>, Jojo Hemi <[email-masked]>, Tom Nambiar <[email-masked]>
Date: Tue, 14 May 2019 11:37:02 +0900

Hello Akira and all,

Please note that IBC has stopped sending spare key and SD card by DHL after we separated from iComm dated on Apr-15, 2019.

Any extra key + SD card is now placed inside of each vehicle by Technical.

*Only2 Cheap Cars (New Zealand and Canada) are exempted.

Therefore if you receive a request sending Key and/or SD card by DHL or enclosing in shipping documents, IBC will charge USD50.00 for the dispatch.

In regard with spare key of ACA385209139,

I assume we had one spare key which was tagged in the car so that the key will be inside the unit.

Regards,

Mikako

From: Akira Sato

Sent: Tuesday, May 14, 2019 4:26 AM

To: Hiroko Tsuji

Cc: Mikako Eto

Subject: Spare Keys for Chassis Number: ACA385209139 and

Hi Hiroko san,

I hope my email finds you well. The customer already received the documents however; he couldn't find the spare keys.

Kindly confirm if we indeed have sent spare keys together with the docs.

Thank you.

Best regards,

Akira

From: Hiroko Tsuji

Sent: Friday, May 10, 2019 6:16 PM

To: Akira Sato

Cc: Mikako Eto

Subject: RE: Request for Inspection Cert and BL Copy Chassis Number: ACA385209139

Hi Akira,

No problem, and apology for my late reply.

now I start replying mails....if I any please let me know.

Thank you all for your support!

差出人: Akira Sato

送信日時: 2019年5月11日 13:31

宛先: Hiroko Tsuji

CC: Mikako Eto

件名: Fw: Request for Inspection Cert and BL Copy Chassis Number: ACA385209139

Hi Hiroko,

I hope it is not so much to ask for but the customer is asking for the soft copies of the Inspection Cert and BL so that he can apply for IDF while waiting for the documents to arrive.

Please let me know if we can still accommodate though I have noted that both of his units already have DHL waybill numbers.

Thank you.

Best regards,

Akira

From: IBC Accounts

Sent: Friday, May 3, 2019 9:15 PM

To: Akira Sato; Hiroko Tsuji

Cc: Mikako Eto

Subject: RE: Request for Inspection Cert and BL Copy Chassis Number: ACA385209139

Hello Akira,

We will release ACA38 then once payment is posted by next week.

Thanks

J200E-2001347  - Released

ACA38-5209139  - Not Released

Ayumi

Help us serve you better. Please

click here for your feedback.

From: Akira Sato

To: [email-masked],[email-masked]

Cc: [email-masked]

Sent: Sat, 05/04/2019 02:35 PM

Subject: Request for Inspection Cert and BL Copy Chassis Number: ACA385209139

Hi Hiroko,

Good day!

The customer is requesting for the copy of the Inspection Cert and BL Copy once his full payment for the above subject vehicle gets posted.

Hi Accounts,

Kindly advise once customer's payment hits our bank and authorize for release.

Thank you everyone for your kind assistance.

Best regards,

Akira

Please find enclosed TT slip covering all Payments to IBC

1...Please send INSPECTION CERTIFICATES AND BL COPY FOR ACA385209139

2. PLEASE SEND ORIGINAL DOCUMENTS BY DHL FOR

1,,, TOYOTA VANGUARD ACA385209139.

2....TOYOTA RUSH J200E-2001347...

Physical Address for sending the documents

I G Supplies Ltd.

GO DOWN NO 7-  HENKEL CHEMICALS COMPOUND

NO 31 - ENTERPRISE ROAD

INDUSTRIAL AREA

NAIROBI

KENYA

Mob Nos +254 733 747614   or + 254 727 677886..

MANY THANKS

SATHYA